export declare class CodeRef {
    readonly code: string;
    readonly description: string;
    readonly type: string;
    constructor(code: string, description: string, type?: string);
    toString(): string;
    static fromString(codeRef: any): CodeRef;
}
